prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_borrowed_fixup_buffer
Description: Abseil borrowed_fixup_buffer library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_hash = 20260107, absl_malloc_internal = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_borrowed_fixup_buffer 
Cflags: -I${includedir} -DNOMINMAX
